/*总引导页*/
.container{ position:absolute; /*top:calc(50% - 384px);*/
   /* top:0px;*/
    left:0px; bottom:0px; right:0px; width:1366px; background:url(../images/bg_inmor.png) center center no-repeat; background-size:100% 100%}

.container_title{background:url(../images/titlebg.png) repeat; height:79px;}
.container_foot{height:50px; background:url(../images/titlebg.png) repeat; position:absolute; bottom:0px; left:0px; right:0px; padding-top:6px;}
.container_foot p{ line-height:25px; color:#81a0cb; font-size:14px; text-align:center;}
.container_title_left{float:left; width:275px; height:79px; background:url(../images/logo_bg.png) center center no-repeat; margin-left:80px;}
.container_title_right{ padding-right:80px; height:79px; float:right; width:295px;}

.container_inbox{ width:1220px; height:467px; position:absolute; top:50%; margin-top:-245px; left:50%; margin-left:-600px;}

/* 内嵌图文*/
.container_inbox_icons{ display:block;padding-top:68px; text-align:center;}
.container_inbox_icons_top{height:50px;}
.container_inbox_icons_bottom{padding-top:20px; color:#fff; font-size:17px; font-weight:bold;}

/*中心box外层*/
.container_infoview{ margin-top:19px; margin-left:19px;}

.no_page{position:absolute; top:50%; left:50%; width:610px; height:595px; margin-left:-305px; margin-top:-297.5px; background:url(../images/quesheng_page_bg.png) center center no-repeat;}
.no_page1{position:absolute; top:50%; left:50%; width:610px; height:595px; margin-left:-305px; margin-top:-297.5px; background:url(../images/quesheng_page1_bg.png) center center no-repeat;}
.no_page_wz{ text-align:center; position:absolute; bottom:175px; left:0px; right:0px; line-height:30px; color:#248bf2; font-size:20px;}

/*内部不同样的box*/
.container_infoview .info_share_a{ float:left; width:225px; height:225px; margin-top:19px; margin-left:19px; position:relative; cursor:pointer; overflow:hidden;}
.container_infoview .info_share_b{ float:left; width:469px; height:225px; margin-top:19px; margin-left:19px; position:relative; cursor:pointer; overflow:hidden;}

.container_infoview .info_share_a.green{ background:url(../images/us_bg_1.png) center center no-repeat;}
.container_infoview .info_share_a.yellow{ background:url(../images/us_bg_2.png) center center no-repeat;}
.container_infoview .info_share_a.duckgreen{ background:url(../images/us_bg_3.png) center center no-repeat;}
.container_infoview .info_share_a.pope{ background:url(../images/us_bg_4.png) center center no-repeat;}
.container_infoview .info_share_a.duckblue{ background:url(../images/us_bg_5.png) center center no-repeat;}

.container_infoview .info_share_b.img{ background:url(../images/us_bg_hhg.png) center center no-repeat;}
.container_infoview .info_share_b.lirblue{background:url(../images/us_bg_6.png) center center no-repeat;}

/*方块pop*/
.box_pop_check{ position:absolute; top:-25px; left:50%; margin-left:-12.5px; width:25px; height:20px; background:url(../images/on_icon.png) no-repeat; cursor:pointer;}
.box_pop_check.off{ background:url(../images/off_icon.png) center center no-repeat;}
.box_pop{ position:absolute; height:188px; left:0px; right:0px; bottom:-188px; padding-left:25px; background:url(../images/titlebg2.png) repeat;}
.box_pop ul{ padding-top:15px;}
.box_pop ul li{ line-height:35px; color:#fff; font-size:14px; float:left; margin-left:10px; width:180px; text-align:left;}
.box_pop ul li a{ color:#fff;}
.box_pop ul li a:hover{ text-decoration:underline;}



.notoppd{ margin-top:0px!important;}

.nodrop  .voerof{ display:none; position:absolute; top:0px; left:0px; right:0px; bottom:0px; line-height:225px; text-align:center; font-weight:bold; color:#fff; background:url(../images/titlebg2.png) repeat; font-size:20px;}

.nodrop:hover .voerof{ display:block;}

.nodrop:hover .container_inbox_icons{ display:none!important;}
